Plugins You can find out about all the publicly available Grails plugins.

Content Management User Interface for GR8 CRM

  • Tags: /
  • Latest: 2.4.0
  • Last Updated: 14 March 2015
  • Grails version: 2.2 > *
1 vote

This plugin provide user interface for administration of content in GR8 CRM.Content can be any type of media like plain text, Microsoft Word, PDF, and images.Content can be stored in folders or attached to any type of domain instance.This plugin depends on the base plugin crm-content that provide low level content services. Read more

Dependency :
compile ":crm-content-ui:2.4.0"

 Documentation  Source  Issues

QR Code plugin

  • Tags: /
  • Latest: 0.7
  • Last Updated: 13 March 2015
  • Grails version: 2.0.0 > *
2 votes

This plugin allows you to create QR codes as part of your Grailsapplication without the need for an external service. Read more

Dependency :
compile ":qrcode:0.7"

 Documentation  Source  Issues

Hashids

  • Tags: /
  • Latest: 0.3.0
  • Last Updated: 12 March 2015
  • Grails version: 2.1 > *
0 vote

A grails plugin making use of the Groovy implementation of Hashids (http://hashids.org). Read more

Dependency :
compile ":hashids:0.3.0"

 Documentation  Source  Issues

GR8 CRM Contact Management Services

  • Tags: /
  • Latest: 2.4.0
  • Last Updated: 10 March 2015
  • Grails version: 2.2 > *
1 vote

Provides "headless" Contact Management features for GR8 CRM applications.This plugin provides no user interface, just domain classes and services for Contact Management.For user interface see the crm-contact-ui plugin which provides a Twitter Bootstrap user interface. Read more

Dependency :
compile ":crm-contact:2.4.0"

 Documentation  Source  Issues

GR8 CRM Dynamic i18n

  • Tags: /
  • Latest: 2.4.0
  • Last Updated: 09 March 2015
  • Grails version: 2.2 > *
1 vote

Override i18n messages in your database to allow sysadmins to modify labels, help texts, etc. in your application. This plugin is based on the 'i18n-db' plugin and adds GR8 CRM multi-tenancy support. If you're not using GR8 CRM please use i18n-db instead. Read more

Dependency :
compile ":crm-i18n:2.4.0"

 Documentation  Source  Issues

Previous1..10111213141516171819..122Next